package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.entity;

import org.apache.log4j.Logger;

/**
 * 
 */
public class EntityManagerFactory {

   private static final Logger logger = Logger.getLogger(EntityManagerFactory.class);

   private static IFEntityManager instance = null;

   public static IFEntityManager getEntityManager(){
      if(instance == null){
         instance = new EntityManager();
      }
      return instance;
   }

}
